custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ckln6
east: !!python/object/apply:decimal.Decimal
- '-75.790433'
flow: 1
gauge_id: !!python/long '144571'
level_files:
- depth_grids/848_5/dblbnd.adf
- depth_grids/849_5/dblbnd.adf
- depth_grids/850_5/dblbnd.adf
- depth_grids/851_5/dblbnd.adf
- depth_grids/852_5/dblbnd.adf
- depth_grids/853_5/dblbnd.adf
- depth_grids/854_5/dblbnd.adf
- depth_grids/855_5/dblbnd.adf
- depth_grids/856_5/dblbnd.adf
- depth_grids/857_5/dblbnd.adf
- depth_grids/858_5/dblbnd.adf
- depth_grids/859_5/dblbnd.adf
- depth_grids/860_5/dblbnd.adf
- depth_grids/861_5/dblbnd.adf
- depth_grids/862_5/dblbnd.adf
- depth_grids/863_5/dblbnd.adf
- depth_grids/864_5/dblbnd.adf
- depth_grids/865_5/dblbnd.adf
- depth_grids/867_9/dblbnd.adf
- depth_grids/elev_848_5/dblbnd.adf
- depth_grids/elev_849_5/dblbnd.adf
- depth_grids/elev_850_5/dblbnd.adf
- depth_grids/elev_851_5/dblbnd.adf
- depth_grids/elev_852_5/dblbnd.adf
- depth_grids/elev_853_5/dblbnd.adf
- depth_grids/elev_854_5/dblbnd.adf
- depth_grids/elev_855_5/dblbnd.adf
- depth_grids/elev_856_5/dblbnd.adf
- depth_grids/elev_857_5/dblbnd.adf
- depth_grids/elev_858_5/dblbnd.adf
- depth_grids/elev_859_5/dblbnd.adf
- depth_grids/elev_860_5/dblbnd.adf
- depth_grids/elev_861_5/dblbnd.adf
- depth_grids/elev_862_5/dblbnd.adf
- depth_grids/elev_863_5/dblbnd.adf
- depth_grids/elev_864_5/dblbnd.adf
- depth_grids/elev_865_5/dblbnd.adf
- depth_grids/elev_867_9/dblbnd.adf
lid: ckln6
location: Conklin
major_flow: 0.0
major_stage: 20.0
max_depth: 25.1779
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Binghamton, NY
near_flow: 10.9
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '42.100114'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.026648'
stage_offset: 840.52
stages_selected: 848.5,849.5,850.5,851.5,852.5,853.5,854.5,855.5,856.5,857.5,858.5,859.5,860.5,861.5,862.5,863.5,864.5,865.5,867.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.840178'
wfo: bgm
